/* 輪播區塊 CSS */
.slideshow-container{margin:auto;width:100%;max-width:1024px;position:relative;z-index:888}
.slideshow-container .prev,.slideshow-container .next{cursor:pointer;position:absolute;top:50%;width:auto;padding:10px;margin-top:-30px;color:#fff;font-weight:bold;font-size:2em;transition:.6s ease;border-radius:0 3px 3px 0}
.slideshow-container .next{right:0;border-radius:3px 0 0 3px}
.slideshow-container .prev:hover,.slideshow-container .next:hover{background-color:rgba(0,0,0,.8)}
.numbertext{color:#fff;font-size:1em;padding:8px 12px;position:absolute;top:0}
.slideshow-container .bntitle{width:100%;position:absolute;bottom:2px;color:#fff;font-size:14px;text-align:center;background-color:rgba(0,0,0,.5)}
.slideshow-container .bntitle ul{width:100%}
.slideshow-container .bntitle li{display:inline-block;padding:5px 0;width:30%;cursor:pointer}
.slideshow-container .bntitle li:nth-child(2){border-width:0 1px 0 1px;border-style:solid;border-color:#fff}
.fade{-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1.5s}
@-webkit-keyframes fade{from{opacity:.4}to{opacity:1}}
@keyframes fade{from{opacity:.4}to{opacity:1}}
.mySlides{display:none;}

/* 全國分校區塊 CSS */
.cekclass-list{margin:0 auto;padding:0;width:100%;overflow:hidden}
.cekclass-list h3{padding:15px 0;font-size:1.5em;color:#333;text-align:center}
.cekclass-list .mainbox{padding:0;width:100%;border:0 solid #ccc;border-bottom:1px solid #ccc;border-radius:0}
.cekclass-list .mainbox ul.cekclasstab{width:100%;height:auto;display:flex;list-style:none;padding:0;margin:0;}
.cekclass-list .mainbox ul.cekclasstab li{display:block;padding:15px 0;background-color:#f4f4f4;cursor:pointer;font-size:1em;color:#000;text-align:center;border-bottom:3px solid #c8c8c8;flex:1;}
.cekclass-list .mainbox ul.cekclasstab li:first-child{border-radius:5px 0 0 0}
.cekclass-list .mainbox ul.cekclasstab li:last-child{border-radius:0 5px 0 0}
.cekclass-list .mainbox ul.cekclasstab li.active{color:#0cb3be;border-bottom:3px solid #0cb3be;background-color:#fff}
.opencekclasstab{padding:20px;width:100%;overflow:hidden;box-sizing:border-box;}
.cekclass-list-ps a{display:inline-block;width:32.333333%;text-align:center;padding:5px 0;color:#0cb3be;text-decoration:none;font-size:1rem;box-sizing:border-box;}
.cekclass-list-ps a:hover{color:#01737b}

@media screen and (min-width: 1024px) {
    .cekclass-list{width:1024px}
    .cekclass-list-ps a{width:16.333333%;}
}
